.header-site {
	position: relative;
}
.header-title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	margin: 0px;
	padding: 6px 10px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	line-height: 1.15;
	text-align: center;
}
@media(max-width: 767px){
	.header-site {
		margin-top: 98px;
	}
}